PHP Manual
Prev |  | Next

# imagick_iserror

(PECL)

imagick_iserror -- Check whether there is an error with image

## Description

bool imagick_iserror ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

`TRUE` if there is an error, `FALSE` otherwise.

Prev | Home | Next
imagick_implode | Up | imagick_isgrayimage